Hello Guest it is October 15, 2019, 03:46:27 PM

Author Topic: Error: Connection to slow  (Read 2223 times)

0 Members and 1 Guest are viewing this topic.

Error: Connection to slow
« on: March 31, 2018, 03:36:28 PM »
Hi. After updating to the recent pokeys software release 4.3.20 & firmware 4.3.16 for my pokeys57cnc, i got some problems.

1. start up in mach4:
- Message: Check connection with the pokeys device (Error: connection too slow) Check that fast USB option is enabled in your pokeys device.
- Message: Check the device configuration - enable Fast USB option in your PoKeys device.

I had a look to the config but didn't found a dedicated function. I read the docs and they told me to got to settings-->enable fast usb...but there isn't such a function. Then i went to device-->USB interface-->Select USB interfaces... but all interfaces are already selected.

Does anyone know this issue?

Big Thänx
Re: Error: Connection to slow
« Reply #1 on: April 05, 2018, 03:59:05 PM »
OK! Solved. Old plugin must be deleted from the folder and not only be deactivated.
Re: Error: Connection to slow
« Reply #2 on: August 27, 2018, 08:40:39 PM »
Having the same issue.  Can you elaborate on which plugins to delete?
Re: Error: Connection to slow
« Reply #3 on: August 28, 2018, 01:12:54 AM »
If you update the pokeys plugin data for mach4, you have to delete the old already existing one in this folder (or copy them for backup on another location). I made the mistake to simply rename the files and deactivate them in the mach4 plugin menue. But i don‘t know whether it is the issue on your side.